Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/oauth-clients \ --header 'Content-Type: application/json' \ --data ' { "provider_id": "<string>", "name": "<string>", "credentials": { "clientId": "<string>", "clientSecret": "<string>" }, "organization_id": "<string>" } '
{ "id": "<string>", "entity": "oauth_client", "name": "<string>", "provider_id": "<string>", "version": 1, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "organization_id": "<string>", "credentials": { "iv": "<string>", "auth_tag": "<string>", "cipher_text": "<string>" } }
Show child attributes
The created OAuth client